chrom: chrUn_KN707973v1_decoy
length: 3080
nucleotide_counts:
  A: 1050
  C: 604
  G: 478
  N: 0
  T: 948
nucleotide_pair_counts:
  AA: 424
  AC: 138
  AG: 230
  AN: 0
  AT: 257
  CA: 287
  CC: 102
  CG: 13
  CN: 0
  CT: 202
  GA: 177
  GC: 98
  GG: 37
  GN: 0
  GT: 166
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 162
  TC: 266
  TG: 198
  TN: 0
  TT: 322
